"ResetHeader" = "Google को प्रयोगसम्बन्धी ID";
"ResetButton" = "Google को प्रयोगसम्बन्धी ID";
"ResetDescription" = "Google को प्रयोग सम्बन्धी ID भनेको तपाईंले Google का उत्पादनहरू प्रयोग गर्नेसम्बन्धी जानकारीसँगै पठाइने पाठको एउटा सानो अंश हो। यो जानकारी तपाईंको पहिचान गर्न प्रयोग गरिने छैन र यो जानकारी तपाईंको Google खातासँग सम्बन्धित हुँदैन। Google का समग्र उत्पादन र सेवाहरूलाई सुधार गर्न यसलाई प्रयोग गरिन्छ।\n\nतपाईंको यन्त्रले Google लाई Google का उत्पादनहरूले तपाईं‍का लागि कसरी काम गर्छन् भन्ने बारे जानकारी पठाउँछ। Google ले आफ्ना उत्पादनहरूलाई सुधार गर्न उक्त जानकारी प्रयोग गर्दछ। हाम्रो गोपनीयता नीतिले यो जानकारी प्रयोग गर्दा हामी तपाईंको गोपनीयताको सुरक्षा कसरी गर्छौँ भन्ने कुरा स्पष्ट पार्छ।";
"ResetGoogleUsageID" = "Google प्रयोगसम्बन्धी ID रिसेट गर्नुहोस्";
"ResetGoogleUsageIDConfirmation" = "Google प्रयोगसम्बन्धी ID रिसेट गर्ने हो?";
"ConfirmResetButton" = "हुन्छ, रिसेट गर्नुहोस्";
"CancelButton" = "रद्द गर्नुहोस्";
